[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

About Debian patch kernel packages.

Hi friends,

I need to apply the grsecurity patch and compile a new kernel for a server. In this server, I am using a kernel image from the 2.6.8 version. Then, I downloaded both the kernel-source-2.6.8 package and the kernel-patch-grsecurity2.

But I am not able to apply the kernel patch because in the kernel-patch-grsecurity2 package there are not any diff files to kernel 2.6.8, just for other versions like 2.6.11, 2.6.10 and 2.6.7.

What do I want to do to resolve this problem?!

Can anyone help me, please?!



Reply to: